=== debian/control ===
Source: haskell-regex-compat-tdfa
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-regex-base-dev (>= 0.93),
 libghc-regex-base-prof,
 libghc-regex-tdfa-dev (>= 1.1.0),
 libghc-regex-tdfa-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-regex-base-doc,
 libghc-regex-tdfa-doc,
Standards-Version: 4.5.0
Homepage: http://hub.darcs.net/shelarcy/regex-compat-tdfa
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-compat-tdfa
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-compat-tdfa]
X-Description: Unicode Support version of Text.Regex, using regex-tdfa
 One module layer over regex-tdfa to replace Text.Regex.
 .
 regex-compat can't use Unicode characters correctly because
 of using regex-posix. This is not good for Unicode users.
 .
 This package provides a modified regex-compat that uses regex-tdfa for solving
 today's problem.

Package: libghc-regex-compat-tdfa-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-compat-tdfa-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-compat-tdfa-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
